From 25ce610f6ecca7325e7a743dc032c4a76559c63d Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Fri, 02 Jul 2021 09:10:26 +0800
Subject: [PATCH] Merge branch 'master' of http://192.168.0.105:10010/r/pyhmap

---
 widgets/null/css/style.css |   24 ++++++++++++++++++++----
 1 files changed, 20 insertions(+), 4 deletions(-)

diff --git a/widgets/null/css/style.css b/widgets/null/css/style.css
index c1a5ab4..196b0b5 100644
--- a/widgets/null/css/style.css
+++ b/widgets/null/css/style.css
@@ -15,12 +15,28 @@
 }
 
 .jimu-widget-null .closeOUR {
-  /* position: relative;
-  left: 3px;
-  font-size: 18px; */
+  position: absolute;
+  right: 5px;
+  top: 5px;
+  font-size: 18px;
   cursor: pointer;
 }
 
 .jimu-widget-null .closeOUR:hover {
   color: red;
-}
\ No newline at end of file
+}
+
+/* .jimu-widget-null .but {
+  line-height: 30px;
+  width: 80px;
+  height: 30px;
+  font-size: 14px;
+  border-radius: 5px;
+  box-shadow: 2px 2px 15px -5px #378ef1;
+   border: 1px solid transparent;
+  background-color: #fff;
+}
+
+.jimu-widget-null .but:hover {
+  box-shadow: 2px 2px 25px -5px #1679eb;
+} */
\ No newline at end of file

--
Gitblit v1.9.3